<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource>
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>ViewManager Service</Description>
        <Class>ContentManagement</Class>
        <Name>ViewManager</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Main>
            	<Description>-</Description>
                <Name>ViewManager-service</Name>
                <Version>1.1.1-2.13.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.contentmanagement</groupId>
                    <artifactId>viewmanager-service</artifactId>
                    <version>1.1.1-2.13.0</version>
                </MavenCoordinates>
                <Mandatory level="VO"/>
				<Shareable level="VO"/>
                <GHNRequirements>
					<Requirement category="Site" operator="le" requirement="string" value="java1.6"/>
				</GHNRequirements>
                
				<GARArchive>org.gcube.contentmanagement.viewmanager.gar</GARArchive>
            	<PortType>
                	<Name>gcube/contentmanagement/viewmanager/factory</Name>
                    	<Security/>			
						
            	</PortType>
            </Main>
            <Software>
                <Description/>
            	<Name>ViewManager-stubs</Name>
				<Version>1.1.0-2.13.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.contentmanagement</groupId>
                    <artifactId>viewmanager-stubs</artifactId>
                    <version>1.1.0-2.13.0</version>
                </MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="le" requirement="string" value="java1.6"/>
				</GHNRequirements>
				
				<SpecificData>text</SpecificData>
				<Type>library</Type>
				<Files>
					<File>org.gcube.contentmanagement.viewmanager.stubs.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>
